@media (max-width: 1600px) {
	#frame-1, #frame-2 {
    	background-size: 300px 446px;
	}
	#frame-1 h1 ,#frame-2 h1 {
   	 	font-size: 70px;
		line-height: 70px;
	}	
	
	
}

@media (max-width: 1200px) {
	.wurruki-logo {
		display: none;
	}
	#home .container {
    	max-width: 1200px;
    	padding: 0px 40px;
	}
	#frame-1, #frame-2 {
    	background-size: 250px 372px;
	}
	#frame-1 h1, #frame-2 h1 {
   		 font-size: 60px;
    	line-height: 60px;
	}
	#frame-1 .text .vertical h2, #frame-2 .text .vertical h2 {
    	font-size: 40px;
	}
	#frame-1 .text .vertical a, #frame-1 .text .vertical a:link, #frame-1 .text .vertical a:visited, #frame-2 .text .vertical a, #frame-2 .text .vertical a:link, #frame-2 .text .vertical a:visited {
    	font-size: 24px;
	}
	#frame-1 .text .vertical p, #frame-2 .text .vertical p {
    	font-size: 18px;
	}
	.modal-fullscreen-menu .menu ul li {
    	margin: 0px;
	}
	.modal-fullscreen-menu .menu ul li > a {
    	font-size: 60px;
    	line-height: 60px;
	}
	.modal-fullscreen-menu .menu ul ul li a, .modal-fullscreen-menu .menu ul li.active ul li a {
    	font-size: 18px;
	}
	.modal-fullscreen-menu .menu ul li ul li {
   		margin: 0px 0 8px;
	}
	.modal-fullscreen-menu .menu ul li > a {
    	background-position: 0px 31px;
   		background-size: 1px 40px;
	}
	.modal-fullscreen-menu .menu ul li a:hover, .modal-fullscreen-menu .menu ul li.active a, .modal-fullscreen-menu .menu ul li a:focus {
    	background-position: 0px 31px;
   		background-size: 1px 40px;
	}
}


@media (max-width: 1024px) {
	#frame-1 h1, #frame-2 h1 {
    	font-size: 50px;
   		line-height: 50px;
	}
	#frame-1, #frame-2 {
    	background-size: 200px 297px;
	}
}

@media (min-width: 993px) {
	section#your-perspective {
	  display: none;
	}
	section#my-perspective {
	  display: none;
	}
	section#home-content {
	  display: none;
	}
	.home header .logo{
	  display: none;
	}
	
}

@media (max-width: 992px) {
	section#home {
	  display: none;
	}
	h2, .yoo-zoo h2 {
    	font-size: 60px;
    	line-height: 65px;
	}
	h5, .yoo-zoo h5 {
    	font-size: 28px;
	}
	span.highlight {
    	background-position: 0px 25px;
    	background-size: 1px 37px;
	}
	section#your-perspective .vertical-col, section#my-perspective .vertical-col {
		height: 100vh;
		position: relative;
	}
	section#your-perspective h1, section#my-perspective h1 {
		font-size: 65px;
	}
}


@media (max-width: 768px) {
	header {
    	height: 130px;
	}
	header .container {
    	padding: 30px 35px 0;
	}
	header .logo, .menu-header .logo {
    	width: 150px;
	}
	header .logo img {
		width: 100%;
		height: inherit;
	}
	header .header-link {
    	display: none;
	}
	header .buttons, .menu-header .buttons {
    	right: 35px;
    	top: 30px;
	}
	.modal-fullscreen-menu .menu ul li > a {
    	font-size: 40px;
    	line-height: 40px;
	}
	.modal-fullscreen-menu .menu ul li > a {
    	background-position: 0px 22px;
   		background-size: 1px 29px;
	}
	.modal-fullscreen-menu .menu ul li a:hover, .modal-fullscreen-menu .menu ul li.active a, .modal-fullscreen-menu .menu ul li a:focus {
    	background-position: 0px 22px;
   		background-size: 1px 29px;
	}
	section#content {
    	padding: 40px 0;
	}
	h1, .yoo-zoo h1 {
    	font-size: 50px;
    	line-height: 50px;
    	margin-bottom: 30px;
	}
	h2, .yoo-zoo h2 {
    	font-size: 45px;
    	line-height: 50px;
   		margin-bottom: 30px;
	}
	h3, #yoo-zoo .item h3, .yoo-zoo h3 {
    	font-size: 28px;
    	margin-bottom: 20px !important;
	}
	h5, .yoo-zoo h5 {
    	font-size: 24px;
	}
	span.highlight {
    	background-position: 0px 18px;
    	background-size: 1px 28px;
	}
	p, ul, ol, .yoo-zoo p {
    	font-size: 16px;
    	line-height: 26px;
	}
	.rl_sliders.accordion>.accordion-group .accordion-heading a.accordion-toggle {
    	font-size: 26px;
	}
	section#your-perspective .vertical-col .vertical, section#my-perspective .vertical-col .vertical {
		width: 100%;
    		text-align: center;
	}
	
}

@media (max-width: 575px) {
	.modal-fullscreen-menu .menu ul ul {
    	column-count: 1;
   	 	column-gap: 0px;
	}
	.modal-fullscreen-menu .menu ul li > a {
   		font-size: 28px;
  		line-height: 28px;
	}
	.modal-fullscreen-menu .menu ul li > a {
    		background-position: 0px 18px;
    		background-size: 1px 20px;
	}
	.modal-fullscreen-menu .menu ul li a:hover, .modal-fullscreen-menu .menu ul li.active a, .modal-fullscreen-menu .menu ul li a:focus {
    		background-position: 0px 18px;
   	 	background-size: 1px 20px;
	}
	section#your-perspective {
	}
	section#your-perspective h1, section#my-perspective h1 {
    		font-size: 40px;
		line-height: 40px;
	}
	section#your-perspective img, section#my-perspective img {
    		max-width: 200px;
	}
	#home-content h2 {
    		font-size: 40px;
	}

	#home-content p {
    		font-size: 18px;
	}
	section#your-perspective .vertical-col, section#my-perspective .vertical-col {
	}
	header .container {
    		padding: 30px 15px 0;
	}
	footer .footer .barwonhealth-logo {
   		text-align: left;
		margin-top: 20px;
	}
	section#your-perspective .vertical-col, section#my-perspective .vertical-col {
		min-height: 140px;
	}
}

@media (max-width: 400px) {
	section#your-perspective img, section#my-perspective img {
    	max-width: 150px;
	}
	
}


/* HEIGHT QUERIES
*********************************************/

@media (max-height: 768px) {
	p.desktop {
    		display: none;
	}
	section#your-perspective img, section#my-perspective img {
   		margin: 32px auto;
	}
}

@media (max-height: 700px) {
	section#your-perspective h1, section#my-perspective h1 {
    		font-size: 50px;
	}
	section#your-perspective img, section#my-perspective img {
    		max-width: 200px;
	}
}

@media (max-height: 500px) {
	section#your-perspective h1, section#my-perspective h1 {
    		display: none;
	}
	section#your-perspective img, section#my-perspective img {
    		max-width: 200px;
	}
}


/* HOME ANIMATION
*********************************************/

@media (max-width: 1600px) {
	.resize {
		width: 37%;
	}
	.handle {
  		left: 37%;
	}
	@keyframes animate-handle {
    		0%   { left:100%; }
		40%   { left:100%; }
    		100% { left:37%; }
	}
	@keyframes animate-resize {
    		0%   { width:100%;}
    		40%   { width:100%;}
    		100% { width:37%;}
	}
}

@media (max-width: 1400px) {
	.resize {
		width: 37.5%;
	}
	.handle {
  		left: 37.5%;
	}
	@keyframes animate-handle {
    		0%   { left:100%; }
		40%   { left:100%; }
    		100% { left:37.5%; }
	}
	@keyframes animate-resize {
    		0%   { width:100%;}
    		40%   { width:100%;}
    		100% { width:37.5%;}
	}
}

@media (max-width: 1400px) {
	.resize {
		width: 35%;
	}
	.handle {
  		left: 35%;
	}
	@keyframes animate-handle {
    		0%   { left:100%; }
		40%   { left:100%; }
    		100% { left:35%; }
	}
	@keyframes animate-resize {
    		0%   { width:100%;}
    		40%   { width:100%;}
    		100% { width:35%;}
	}
}

/* DEVICE SPECIFIC
*********************************************/

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}



/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: fixed;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: fixed;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
}

@media all and (-ms-high-contrast:none)
 {
.interior-intro { position: inherit;}
.interior-intro-shim { height: 0; margin-top: 0;}
.photo { background-attachment: inherit;}
.pattern { background-attachment: inherit;}
.small-photo { background-attachment: inherit;}
#next { background-attachment: inherit;}
 }